WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WordPress Dashboard Twitter] Plugin could not be activated because it triggered a fatal err

[Resolved] [Plugin: WordPress Dashboard Twitter] Plugin could not be activated because it triggered a fatal err

  • Hi there, I can’t activate the plugin, I get:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /homez/mysite/www/blog/wp-content/plugins/wordpress-dashboard-twitter/wpdt.class.php on line 63

    It’s not the first time it happens when I activate a plugin so maybe it has nothing to do with WordPress Dashboard Twitter but if someone has any idea why it happens, it’s more than welcome!

    Thanks!

    http://wordpress.org/extend/plugins/wordpress-dashboard-twitter/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author wpseek

    @alphawolf

    Hey Alkorr,

    I guess you’re getting these errors because you’re running PHP4. Is that the case?

    WordPress Dashboard Twitter requires PHP5 to run, which is also stated in the plugin’s readme file and description. 🙂

    Alphawolf, thank you so much!!!

    I knew the plugin required PHP5 to run but I thought my provider was using (by default) PHP5. But it doesn’t, I had to put some stuff in my .htaccess to use PHP5.

    Thanks to you the plugin is working great so far and I’m very happy. Thanks! 🙂

    Plugin Author wpseek

    @alphawolf

    Glad I could help. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: WordPress Dashboard Twitter] Plugin could not be activated because it triggered a fatal err’ is closed to new replies.